Subject: Where did the QoS Framework go?...

From: [email-masked]
Date: Mon, 11 Aug 2003 15:58:27 +0300

Hi,

Does anyone know to which WG the VPN QoS Framework is related?

Thanks,
/Moshe

---

From: [email-masked]
Date: Mon, 18 Aug 2003 12:25:27 +0200

Moshe,

as VPN QoS is currently not in any of the VPN WG charters, it is not
related to any WG right now.. When the WGs will have finished their
ongoing tasks, we hope that a re-chartering will include QoS issues. It
will then most probably be related to both the L2VPN and L3VPN WG.

Jeremy.

-- 
+===========================================================+
| Jeremy De Clercq                                          |
| Alcatel                                                   |
| Francis Wellesplein 1         phone: +32 (0)3 240 4752    |
| B-2018 Antwerpen              fax:   +32 (0)3 240 4886    |
| Belgium                       [email-masked] |
+===========================================================+